Manifest-Version: 1.0

Name: AndroidManifest.xml
SHA1-Digest: 68Pco3G5uDK7QEGu4Zs5AOlGUgo=

Name: assets/GameSettings.prop
SHA1-Digest: RBdOeyaoX2p7KYfOxN+6dnkKkpw=

Name: assets/bin/Data/0000000000000000f000000000000000
SHA1-Digest: itPcx2qqyFMPOG6FQCPfrYnqrOQ=

Name: assets/bin/Data/005a1d4e1062dd94587a2e0167cab73c
SHA1-Digest: t7jLeWCJkT1Z+7VvejcHrEtfPgw=

Name: assets/bin/Data/09641b029dfa78843902b548a9de7553
SHA1-Digest: uQE8r6YxgIK7YnRfHqxrpsGu5hM=

Name: assets/bin/Data/102e7c5c5e3b1f3468518cb166967d77
SHA1-Digest: 7gCOtYyM2dhLINMZqeyRT1afp/U=

Name: assets/bin/Data/133235d599408a44fba1aeff043f3008
SHA1-Digest: zEYY6eBDkBo+oKn+k+lvyLAswAI=

Name: assets/bin/Data/1c49925a881e5ac42b1060e0ac0e2f26
SHA1-Digest: gnDXOH7LA9nr5twVzcd5skggyfw=

Name: assets/bin/Data/1e643bbd7e13d46418da3774e72bef60
SHA1-Digest: PjzrBeWCFTuEVD0R5KRTkcWawt4=

Name: assets/bin/Data/2421a4955e71725448211e6bfbc7d7fb
SHA1-Digest: xKTLHgjG9f79w4FYlqSm4/WUsfg=

Name: assets/bin/Data/24db87d87d8fbde44b0e9d5315cde554
SHA1-Digest: JP1XDeMvOYHaR+8Q0y0JnMBKkLU=

Name: assets/bin/Data/24db87d87d8fbde44b0e9d5315cde554.resource
SHA1-Digest: qYPah6rXzgSZSvY/O+KCmrLWkkI=

Name: assets/bin/Data/250a1a103b3b4914c9707e6a423446d6
SHA1-Digest: VQ0Ggtlc24QUBkTmCr5vlWE8szQ=

Name: assets/bin/Data/273ca6c80b4b5d746b5e548f532bffd8
SHA1-Digest: aQW5DonXDPneFZf5BApqW6XIFAI=

Name: assets/bin/Data/28b41fef228d6814f90e541deaf9f262
SHA1-Digest: hV9WFxt5EClURdJ5ZLLjVEx6BLg=

Name: assets/bin/Data/312ba5b9e90627940866e19549a788cf
SHA1-Digest: EdnlRobfz/nY+WSw0Tw6iUlSZPA=

Name: assets/bin/Data/33c745f0979f3984182a138bcc6e57ec
SHA1-Digest: D0rnd4WTKRlPObhYhJARwzeNER4=

Name: assets/bin/Data/33db60c37b63f08448ded4b385e74e38
SHA1-Digest: qOe5fV3JLXAVPdkBn+9Dx2xPqxE=

Name: assets/bin/Data/360b79a62513fca4fba4781ada637ad4
SHA1-Digest: E4nnFXPy2177U9BiFCSiy75K/KY=

Name: assets/bin/Data/3a1c68c8292caf046bd21158886c5e40
SHA1-Digest: 2xoN9CPl3REfbMLSusFVeP4AqRg=

Name: assets/bin/Data/3bf4ad4736f68064b8b58f853802eb63
SHA1-Digest: SnwRrDJ33XXsGKQ7sGwszMX90/s=

Name: assets/bin/Data/3bf4ad4736f68064b8b58f853802eb63.resource
SHA1-Digest: e6FTkYFBDL0zQUA/0SCVlMzV6I4=

Name: assets/bin/Data/3c2ea7753c1425145a74d106ec1cd852
SHA1-Digest: tZr/2egLoD1d75CRgLLGQ+dpV6M=

Name: assets/bin/Data/41b25d167fdb89f47997b82d1f275914
SHA1-Digest: UcvIud40n1ramQ1sAEzdwt3NnQM=

Name: assets/bin/Data/41b25d167fdb89f47997b82d1f275914.resource
SHA1-Digest: Tf+sknfURDr9YpcX5nhbT0D8iWA=

Name: assets/bin/Data/426e7597b1411b0418f03d748d3f0f15
SHA1-Digest: Ykf12XHwzRzSbdnDe224JluahWQ=

Name: assets/bin/Data/438defe6a2827704f90bdf852732bc11
SHA1-Digest: szBtDMK6twRE8Dqz5pULk90YbY8=

Name: assets/bin/Data/458b562a95a32394f92e24957986925f
SHA1-Digest: nV5hl+Fk34kXk2+4jqndBJjPbQM=

Name: assets/bin/Data/458b562a95a32394f92e24957986925f.resource
SHA1-Digest: GbZNYQxeXVvqfl7FSaAp3OZYC/k=

Name: assets/bin/Data/49f38c74f4747d64aaeada8b74651615
SHA1-Digest: W/SMjD891Rdp0aeMyDqA9mu222A=

Name: assets/bin/Data/4a7755d6b5b67874f89c85f56f95fe97
SHA1-Digest: Mw50I7UPtgKBuEkZzYQR1kn8glE=

Name: assets/bin/Data/4c6536a139d34f443a57cdfb4cf8836a
SHA1-Digest: q0iS+TX+JnW473+pOfpCROMtkxE=

Name: assets/bin/Data/4c6536a139d34f443a57cdfb4cf8836a.resource
SHA1-Digest: 1W5Y7daxYVDJEj9OKsg2nEJd7bc=

Name: assets/bin/Data/4e57b3e19e87d9647bb0e4978717f16f
SHA1-Digest: /5BK/VKmjWLhJVpqJuVYWi4opKY=

Name: assets/bin/Data/4f9843c79516ed1468b9b5a4f32e67e3
SHA1-Digest: lG1ddbhq6iBrELkIVDi0PtJBWOg=

Name: assets/bin/Data/4fb51aa7001a2244395ddf6a15d37389
SHA1-Digest: AAlueIngWoBUJ0tLs2lZE6IvHz0=

Name: assets/bin/Data/507af88449e1ea141861470d8d43e7b7
SHA1-Digest: Sb2N5ISqIY00N/UGqMbcLWX1nUQ=

Name: assets/bin/Data/507af88449e1ea141861470d8d43e7b7.resource
SHA1-Digest: OvHsxzufJQf/xg0/yJcnUjODMKQ=

Name: assets/bin/Data/54d1085f9a2fdea4587fcfc7dddcd4bc
SHA1-Digest: aaDyUyW4nikukcDQMjH8TQxOhqI=

Name: assets/bin/Data/55eb086ae18c76e4bb6cc7106d0dd6e2
SHA1-Digest: q0vU9L24gFnkMofGaBG15Dg3sXY=

Name: assets/bin/Data/582d2cfd4842c954d82eba0d037da054
SHA1-Digest: MxPeXmabsxhmuJ18GgGsmAfGDcQ=

Name: assets/bin/Data/5b32c2d36abe44540bed74c1f787033b
SHA1-Digest: Z0d48TGo3gLc6P4iFl0/XYe797s=

Name: assets/bin/Data/5bf9b42017c6747998e43553b5910158
SHA1-Digest: yol3sBf6rWXiY/d63n/E3+mv42s=

Name: assets/bin/Data/6412fc3d848100c499da33874dbf7c38
SHA1-Digest: ETi0SQHYLv4lNF8uYjCOFgnhLXg=

Name: assets/bin/Data/64664526bdd283346af4b7e7689734b9
SHA1-Digest: 2fDWn6PUZuLwQnJOp8/HUlKHgfA=

Name: assets/bin/Data/64734c9bc6df32149a0c9cb0b18693e1
SHA1-Digest: 9buYJPd2Xei9yH0UFNfce8KZ5vs=

Name: assets/bin/Data/69ed5bac41eebaa4c97e9d2a4168c54f
SHA1-Digest: 7/Ud6IfyVBTiBfN2aFOQ4JOcocc=

Name: assets/bin/Data/6ec706981a919c3489f0b061a40054e2
SHA1-Digest: 4o2+8rTTIt+e/F5/1/ZB+MEDwb4=

Name: assets/bin/Data/6f5e9497d22a7a84193ec825e2eb41ac
SHA1-Digest: HZRa6fANxUxxmB52rlwgdyGDe1c=

Name: assets/bin/Data/715b80e429c437e40867928a4e1fc975
SHA1-Digest: pGwWJdGwylIUKFnnacggSnUJZNs=

Name: assets/bin/Data/73e7e9321bf048c4a8d51c79b05c83a9
SHA1-Digest: jToUD3tKu/pytcKH+LOa3CoaUAE=

Name: assets/bin/Data/74d8c208a0193e14ca6916bea88a2c52
SHA1-Digest: Mgjt6Wv6iQhsQNqv2bRQ5nCZHFI=

Name: assets/bin/Data/74e06d99c1657fc4abd33f20685ea9ff
SHA1-Digest: Y6G1lasJGBRGYKw1PJlueKqvpsA=

Name: assets/bin/Data/7b716cbefee74414498ddfba79e6aa2f
SHA1-Digest: o+ZfJrZI62pLlXIiqyIBtF855MA=

Name: assets/bin/Data/7dd7006c58d8a3148a73aa211d8c13d0
SHA1-Digest: brqy+TnXvmWcn7hHVUZ++X1eYZQ=

Name: assets/bin/Data/808aa8f1ab804104aa7d0c337a6c1481
SHA1-Digest: cF6sF15PqQwwCDSd64vlNyyspt8=

Name: assets/bin/Data/81b50d9cb6f3104448ec54c00a80101a
SHA1-Digest: 9Kc3Xi5xl/XCcPb4DZQCSLnW3jA=

Name: assets/bin/Data/8286a3ef7ba1f8e4380a6dfb6b7c7e18
SHA1-Digest: lOQ3yJfC+SP9jarEqg2oegenMSY=

Name: assets/bin/Data/83a1b0fe6c3dbac44b66f09c82e1d509
SHA1-Digest: CTlRxf76dE7vfHDUiX7B6Ydg7os=

Name: assets/bin/Data/89e1b1c005d29cf4598ea861deb35a80
SHA1-Digest: DY6cVqcZ+W9L3NR6L85Y+hVxffs=

Name: assets/bin/Data/8d713940fcbede142ae4a33ea0062b33
SHA1-Digest: hhUIuTBcpdFAnw4K1PWboFrKdio=

Name: assets/bin/Data/8e6b9842dbb1a5a4887378afab854e63
SHA1-Digest: OC36Qwn00gkwOTWxkY1P3AAKZRw=

Name: assets/bin/Data/90c9133b254e2184b8084dea4f392337
SHA1-Digest: 6VXFEyThZGBbuBbnhPWjRQlcy2Q=

Name: assets/bin/Data/9250723e51492364abb4f24680a3a5b3
SHA1-Digest: XRRBb31myk7ckxB1WgGMB/iN6+c=

Name: assets/bin/Data/92f161029a6d3c54a92d9d283352a135
SHA1-Digest: iS0D3+XyrLxXMLuXI4jDdrn5r0U=

Name: assets/bin/Data/9422be1f8ff72e241ba672705ab6b022
SHA1-Digest: v07dFcClw/W7nz32x7Bj6rvNvwM=

Name: assets/bin/Data/9a1cb5efb8a055447915ff3f22aca619
SHA1-Digest: t5yY4oPDPQ5Q6dagjFLwUiDdqz8=

Name: assets/bin/Data/9a952e2781ef26940ae089f1053ef4ef
SHA1-Digest: xCwiLPhrY1xLP3rFXMmWsYVXzsU=

Name: assets/bin/Data/9ecb3fe313cb5f7478141eba4a2d54ed
SHA1-Digest: YkxS+rnU6b375z0W92F0JZdLQS0=

Name: assets/bin/Data/Managed/Metadata/global-metadata.dat
SHA1-Digest: OY96cj0UPqK80q89it5hXXA9zkw=

Name: assets/bin/Data/Managed/Resources/mscorlib.dll-resources.dat
SHA1-Digest: EaHA4qsvjAb+RQdTXtR+DdJ5pg0=

Name: assets/bin/Data/Managed/SymbolMap-ARM64
SHA1-Digest: RWrslMbU7IGSWjjVNqsCBQFOhEw=

Name: assets/bin/Data/Managed/SymbolMap-ARMv7
SHA1-Digest: gKSOSEIjnvL7dmfA4M77fFxRRk8=

Name: assets/bin/Data/Managed/SymbolMap-x86
SHA1-Digest: w6dqdjeyT+1mJSFWzOAx9ej4ai0=

Name: assets/bin/Data/Managed/etc/mono/1.0/DefaultWsdlHelpGenerator.as
 px
SHA1-Digest: RoCjSq4Rk/HkpqrBpd08MH3iV/s=

Name: assets/bin/Data/Managed/etc/mono/1.0/machine.config
SHA1-Digest: REXVPcdVyi+XewG/nXc1ez37DMc=

Name: assets/bin/Data/Managed/etc/mono/2.0/Browsers/Compat.browser
SHA1-Digest: GH3/UW+USOY+pQeBkLM0eSLEs+s=

Name: assets/bin/Data/Managed/etc/mono/2.0/DefaultWsdlHelpGenerator.as
 px
SHA1-Digest: sGyx0JrTu98dghTJEOPaKiKNETw=

Name: assets/bin/Data/Managed/etc/mono/2.0/machine.config
SHA1-Digest: fqtiPFjYU9czwKXlhqR+CcTj79s=

Name: assets/bin/Data/Managed/etc/mono/2.0/settings.map
SHA1-Digest: 0WuqFefTBCvPnXMYIJxpb02vLLA=

Name: assets/bin/Data/Managed/etc/mono/2.0/web.config
SHA1-Digest: pNfgVRb2PWq2cyeymdT7KFLLhAs=

Name: assets/bin/Data/Managed/etc/mono/browscap.ini
SHA1-Digest: LVRU4WHeiltlkQ8nvXDZ0K2PpHY=

Name: assets/bin/Data/Managed/etc/mono/config
SHA1-Digest: lX5OUOdMUDR6+Sq/JAwseqs/P3k=

Name: assets/bin/Data/Managed/etc/mono/mconfig/config.xml
SHA1-Digest: k2Ug1btcAKGYXXpMTw73Y6kDGGI=

Name: assets/bin/Data/Resources/unity_builtin_extra
SHA1-Digest: Af/pz8jY/d6SAldYNaEWLHpj4Tc=

Name: assets/bin/Data/a5c2fd6877f33254680b5c92461dce84
SHA1-Digest: selQzusSE1RPNhOFjmdux4xADec=

Name: assets/bin/Data/aab01c8155c2fc246a65320eece2dd0e
SHA1-Digest: One1YZmdle3exYqQMItKkijixrE=

Name: assets/bin/Data/abef4bb70b2ac9d4d88cf773aa70bbea
SHA1-Digest: t7jLeWCJkT1Z+7VvejcHrEtfPgw=

Name: assets/bin/Data/ac5a0a5373b36e049bb7f98f88dbc244
SHA1-Digest: fppjyXq4Dqe06bqSYUhSt5QfziQ=

Name: assets/bin/Data/add06ba01f501e24b9af7a87fb709199
SHA1-Digest: 9x5Ouy/aea+S6X2dSgvmSu+Cd8c=

Name: assets/bin/Data/add06ba01f501e24b9af7a87fb709199.resource
SHA1-Digest: Xye4eT+IgYf5FHub86+T2POQnH4=

Name: assets/bin/Data/afc255f7c2be52e41973a3d10a2e632d
SHA1-Digest: GmkR1NWq5cZDDo8zzfOHwoxb85I=

Name: assets/bin/Data/b3682f7994b2ed04e8a066db9978de90
SHA1-Digest: Gg0SSFQ5TecwTvZjy+rnUGr9QIs=

Name: assets/bin/Data/b7c8a2b9727887c4ea787b6a172ba8a6
SHA1-Digest: IX5pr8lLSlYw5whUq8StIe6Lwqc=

Name: assets/bin/Data/bc2d34f37efcbdf429ed46cb34aa2ad5
SHA1-Digest: CjgWUP24qbYa8W09C9+8lZU5g0w=

Name: assets/bin/Data/boot.config
SHA1-Digest: W0RdGgjnOHSXyMsQgYQgU8GAbFw=

Name: assets/bin/Data/c26f698d4eee19e4a8b8f42cd299bab5
SHA1-Digest: F1Nv5+Upy0D1bVtTKrcqBY+m1v8=

Name: assets/bin/Data/c30270e41dccf9441ab56d94261bdcfa
SHA1-Digest: O8IHR3JmDbY9lf4T3EciPOuv//c=

Name: assets/bin/Data/c4fd2a959a50b584b92dedfefec1ffda
SHA1-Digest: jhiL0dp2oiWbygMhljxSiRqP+fs=

Name: assets/bin/Data/cf54ca3e7acb32d4693f50824fc13fa5
SHA1-Digest: v3oMawVR4oXW6V4ykIK7fR+USQ4=

Name: assets/bin/Data/d1cf17907700cb647aa3ea423ba38f2e
SHA1-Digest: b7WxjqohjNWWvwvQtTTS+0iDSe0=

Name: assets/bin/Data/d37b1512245a86f4fa830a2e6488a787
SHA1-Digest: dy/xyWFKOgUcJud/tvHxor/1LaU=

Name: assets/bin/Data/d62a573c923f5cb47b8ff65261033b90
SHA1-Digest: t8zYWL1hgbSIZZx7ZViohvjso1s=

Name: assets/bin/Data/d718a1c3d8c6a914680f49974e638f38
SHA1-Digest: KAkQENf0nvIglC9jlXDVp98XLP4=

Name: assets/bin/Data/dae1750a7a758fd4e9a8ecc9db366ced
SHA1-Digest: UdvyJrgkkDr2GDDQbpxYYjfyHCc=

Name: assets/bin/Data/db7f2cfbf23d6d54ca4e74a9abd55326
SHA1-Digest: ksfymB51oPFdAgssNETfRVXIOPY=

Name: assets/bin/Data/dca26082f9cb439469295791d9f76fe5
SHA1-Digest: ydOX7dUpNCEYTtFSvClc+OGq0Oc=

Name: assets/bin/Data/e002cb2a36d9e4a439a062867fa24e1e
SHA1-Digest: jmmc3MVO0UmokyRLfEDRUrVN6OU=

Name: assets/bin/Data/e077dc203e948b740859c1c0ca8b9691
SHA1-Digest: TvWIsyv+Kf1qUg+yiV4JGX8v+50=

Name: assets/bin/Data/e10881d5f28df3d4c9b6dd2e8ab20f5b
SHA1-Digest: dDZN+xOMXjXnd8M5kDIRnm8Yv2E=

Name: assets/bin/Data/e2da38ead8f8238449c54a1ef49e080f
SHA1-Digest: 95QCiEUuOGh+NH60QiEpeF7R1v0=

Name: assets/bin/Data/e33264888465c2142baa2b5a3872ec4b
SHA1-Digest: NuHBZncFcKf1vGiVZiPCiQ4wd3c=

Name: assets/bin/Data/edfcf888cd11d9245b91d2883049a57e
SHA1-Digest: o0A8uMC2q1aVDFS8qWabQaHtT44=

Name: assets/bin/Data/ef779d4fe9baa24459a52181c6d87065
SHA1-Digest: Goq12/BcJhIwAZOKLSx7Tp3HT0E=

Name: assets/bin/Data/f76ef802b8b940c46a31f9027f2b0158
SHA1-Digest: x9ApuPTWFSNfUo+8hNyHFmHLges=

Name: assets/bin/Data/fda7514bcd553db40982c58a3270edf2
SHA1-Digest: Gq6I84gvqAzKUTo5bVhitx+Vibg=

Name: assets/bin/Data/fda7514bcd553db40982c58a3270edf2.resource
SHA1-Digest: gTdFq+PN6FvHv8OdLZLZYm0vlzo=

Name: assets/bin/Data/globalgamemanagers
SHA1-Digest: ttmb0IlTSRbHVwGF2Zt6FDUwXCo=

Name: assets/bin/Data/globalgamemanagers.assets
SHA1-Digest: AH1i123uosxgNjWIH6iuTV8X8qY=

Name: assets/bin/Data/level0
SHA1-Digest: jqKjGLTCC05m7o//DgXeqamnAWM=

Name: assets/bin/Data/sharedassets0.assets.split0
SHA1-Digest: 2pDTCGWkYaZBW3QVDxwwDoseK4U=

Name: assets/bin/Data/sharedassets0.assets.split1
SHA1-Digest: r1wxF6hzCqRdMZNPr5YW4RHQXzE=

Name: assets/bin/Data/sharedassets0.assets.split10
SHA1-Digest: lIPHUmyj6zFpSVAEJ9hvXFaDY6w=

Name: assets/bin/Data/sharedassets0.assets.split11
SHA1-Digest: uC6Z7wIK8c9o8lzLUJkyGnIdas0=

Name: assets/bin/Data/sharedassets0.assets.split12
SHA1-Digest: p0XkeNPJopzy8gCRPmJJ9nP4Nt8=

Name: assets/bin/Data/sharedassets0.assets.split13
SHA1-Digest: bw/1ClDF6hONcUGGNve2bamPjy0=

Name: assets/bin/Data/sharedassets0.assets.split14
SHA1-Digest: jezOwKaRk4ZTa3FWIdeKJO1iA9Y=

Name: assets/bin/Data/sharedassets0.assets.split15
SHA1-Digest: HAdmkYfE/koGOo2zQ6l8rC2f/Z8=

Name: assets/bin/Data/sharedassets0.assets.split16
SHA1-Digest: +PAhXF/IH+6Hk+K9D9IQCxIN23g=

Name: assets/bin/Data/sharedassets0.assets.split17
SHA1-Digest: B61NbUmo1Cp92cKAqLXAIxegiEQ=

Name: assets/bin/Data/sharedassets0.assets.split18
SHA1-Digest: n9W++4Mjcyq9ufqCwtO/brV4t9c=

Name: assets/bin/Data/sharedassets0.assets.split19
SHA1-Digest: USDzTAYRPdqE+WFKm0YvtvcswZ0=

Name: assets/bin/Data/sharedassets0.assets.split2
SHA1-Digest: NeYIyS9D2rMM8FImuIFn1O2kTGw=

Name: assets/bin/Data/sharedassets0.assets.split20
SHA1-Digest: Z2uDH3/141AqiQEzLZNTS9xna9c=

Name: assets/bin/Data/sharedassets0.assets.split21
SHA1-Digest: +TPDZ3twryVtNAgl4//SaFFRtj4=

Name: assets/bin/Data/sharedassets0.assets.split22
SHA1-Digest: 3n2RUxGmLPy3gEvAh7VVfHCR+Hw=

Name: assets/bin/Data/sharedassets0.assets.split23
SHA1-Digest: N+luzVWaXeYbrvPOPblPv2DXdqc=

Name: assets/bin/Data/sharedassets0.assets.split24
SHA1-Digest: PP8FaxL+jZhY0a6RYPnB24S+Jqg=

Name: assets/bin/Data/sharedassets0.assets.split25
SHA1-Digest: L7oQPI/YV1h1/rZ1q9qWWhsJhmc=

Name: assets/bin/Data/sharedassets0.assets.split26
SHA1-Digest: Si8aFqYOazcHY5TRbQqPoJ01B2U=

Name: assets/bin/Data/sharedassets0.assets.split27
SHA1-Digest: YiH2cMkXkCQqOoUcEueT1hL4CyY=

Name: assets/bin/Data/sharedassets0.assets.split28
SHA1-Digest: 5zt/mn+BNyG46WjLh1hTq3NjJ/A=

Name: assets/bin/Data/sharedassets0.assets.split29
SHA1-Digest: wpX127VxKJwtlAkm88NB0UfQVYw=

Name: assets/bin/Data/sharedassets0.assets.split3
SHA1-Digest: K3a1DJCCzMD3f+DxUzwIgoeWfaU=

Name: assets/bin/Data/sharedassets0.assets.split30
SHA1-Digest: xLmqWtLFLcFyOqzNac1mE/MCEBs=

Name: assets/bin/Data/sharedassets0.assets.split31
SHA1-Digest: jCy20ZncGdSCKRAgsD3N01iN7AQ=

Name: assets/bin/Data/sharedassets0.assets.split4
SHA1-Digest: zVlG7qbEVd5Z2gs7lfaB1S/VK30=

Name: assets/bin/Data/sharedassets0.assets.split5
SHA1-Digest: oPVAXFl04BV9Bhvox04FIRNN51M=

Name: assets/bin/Data/sharedassets0.assets.split6
SHA1-Digest: nqqVwEjt2kyfTOgtAKrzD2ic+7o=

Name: assets/bin/Data/sharedassets0.assets.split7
SHA1-Digest: LUVrwyvtNZykpOb9eT4Sx34mgAc=

Name: assets/bin/Data/sharedassets0.assets.split8
SHA1-Digest: WjY7uJ4U04dkPbUOcm4CASPNeM0=

Name: assets/bin/Data/sharedassets0.assets.split9
SHA1-Digest: v7v2ro+hTUK/Idp9sj8alLod5+c=

Name: assets/bin/Data/sharedassets0.resource
SHA1-Digest: XAO4gHcSi8JqlAKRvIT9YXWXBK0=

Name: assets/bin/Data/unity default resources
SHA1-Digest: 7luy4WJ2x+PWiew1hIY0WW4CKOQ=

Name: assets/build_info.txt
SHA1-Digest: xXvbt56YFEBK/oi/lT2aZxjlPHQ=

Name: classes.dex
SHA1-Digest: SDeyDhFgTqIrcP6YgJjuaK4la/I=

Name: lib/arm64-v8a/libil2cpp.so
SHA1-Digest: HvWucboDu3JMWZz1RJo5QSJ7ZgQ=

Name: lib/arm64-v8a/libmain.so
SHA1-Digest: Io7YzLaF+P7PJP/QclRHMHi3ROQ=

Name: lib/arm64-v8a/libunity.so
SHA1-Digest: WX8Ix5UveG/xIE/nVwxkZkKHGYA=

Name: lib/armeabi-v7a/libil2cpp.so
SHA1-Digest: 5N+DO2iY/qsviEMGjiBLAQLjRd0=

Name: lib/armeabi-v7a/libmain.so
SHA1-Digest: zycVMBtoiI6Yo6JtDs+UJEiHxSY=

Name: lib/armeabi-v7a/libunity.so
SHA1-Digest: HZm8iK+BQgFGyeQ3XIrsaxDk4YY=

Name: lib/x86/libil2cpp.so
SHA1-Digest: RYq1jGlko+lNzi0S4V8nT6Y42XI=

Name: lib/x86/libmain.so
SHA1-Digest: qw8aQTNuvKOEPrqS7MGvpI7Q9eA=

Name: lib/x86/libunity.so
SHA1-Digest: qYuiFwqCOAz/PwtS5UblCEq6b+Q=

Name: res/drawable-hdpi-v4/notification_bg_low_normal.9.png
SHA1-Digest: D2PhKM51tYZo8a79riJ3XiUD2nc=

Name: res/drawable-hdpi-v4/notification_bg_low_pressed.9.png
SHA1-Digest: NP77wvGcwseigxPz8Z8jideVqXk=

Name: res/drawable-hdpi-v4/notification_bg_normal.9.png
SHA1-Digest: ralFi/xjLzZzimSmlAGCFAUgfbE=

Name: res/drawable-hdpi-v4/notification_bg_normal_pressed.9.png
SHA1-Digest: 4j+L3Jzr2U70TU9dUenWhtYe/lU=

Name: res/drawable-hdpi-v4/notify_panel_notification_icon_bg.png
SHA1-Digest: inKyhhyZgO65645KR/OH06l6dAc=

Name: res/drawable-mdpi-v4/notification_bg_low_normal.9.png
SHA1-Digest: sUXBSDmIwrVhXMAYtsmpMAdZsVM=

Name: res/drawable-mdpi-v4/notification_bg_low_pressed.9.png
SHA1-Digest: 58BeVrWmam0XTYtOcBJSh3YmiJQ=

Name: res/drawable-mdpi-v4/notification_bg_normal.9.png
SHA1-Digest: Wl4jBkhtPS9E+JkWaS0GOyoMbuw=

Name: res/drawable-mdpi-v4/notification_bg_normal_pressed.9.png
SHA1-Digest: qf8Bo3OrZFOkS8OQT2FTwy3VSA8=

Name: res/drawable-mdpi-v4/notify_panel_notification_icon_bg.png
SHA1-Digest: cz2cTpSbxUR34pkCMo3M7a+mSXk=

Name: res/drawable-v21/notification_action_background.xml
SHA1-Digest: f9+XyX3XEOsj00H0BQKULfrUG3k=

Name: res/drawable-xhdpi-v4/app_banner.png
SHA1-Digest: kEmVrS1rodt1TWZnjAY952u94kI=

Name: res/drawable-xhdpi-v4/notification_bg_low_normal.9.png
SHA1-Digest: dnObiFrk1DvtR5VGgJWQwE6oNeo=

Name: res/drawable-xhdpi-v4/notification_bg_low_pressed.9.png
SHA1-Digest: 9MYmMKRnfwttaoRGc1WDg0jzgyY=

Name: res/drawable-xhdpi-v4/notification_bg_normal.9.png
SHA1-Digest: URz3Lz/tIjMAtXfNHimWcDQLTtQ=

Name: res/drawable-xhdpi-v4/notification_bg_normal_pressed.9.png
SHA1-Digest: iJFesSsAAmE1zFB9XbiCZW1cKKU=

Name: res/drawable-xhdpi-v4/notify_panel_notification_icon_bg.png
SHA1-Digest: cuJ+cwlm5QO6frAFAjbS9w6zhJ4=

Name: res/drawable/notification_bg.xml
SHA1-Digest: P17gFPu33b5Rfu2o9FmxwqCtnS0=

Name: res/drawable/notification_bg_low.xml
SHA1-Digest: z21a+imKGNSXRyntpCVsgUWTB1k=

Name: res/drawable/notification_icon_background.xml
SHA1-Digest: AxbtfXXrdQT5o/c0CV53PLW6qEE=

Name: res/drawable/notification_tile_bg.xml
SHA1-Digest: M1PKF6S2IiUfVQZlyExhOLVELqg=

Name: res/layout-v16/notification_template_custom_big.xml
SHA1-Digest: Ci0uscLQrDO3YBXPSEVXmMl0UdA=

Name: res/layout-v17/notification_action.xml
SHA1-Digest: +QzytK/szVNLx9N1UdWg75wcgIc=

Name: res/layout-v17/notification_action_tombstone.xml
SHA1-Digest: hi7FwL21Nf0WaU9S4EHLIzHVeJo=

Name: res/layout-v17/notification_template_big_media.xml
SHA1-Digest: bt+cKg3YuAE84jkwz1hp5pSS6qo=

Name: res/layout-v17/notification_template_big_media_custom.xml
SHA1-Digest: ywMFGM7wC9WA/3/FTtDv3v98wAg=

Name: res/layout-v17/notification_template_big_media_narrow.xml
SHA1-Digest: kLY1+2vIYrIJGgmEg/vIBdWfZP0=

Name: res/layout-v17/notification_template_big_media_narrow_custom.xml
SHA1-Digest: lU/TVlKHKOzZCHFPrDVsGEDXws8=

Name: res/layout-v17/notification_template_custom_big.xml
SHA1-Digest: FkEe/nKNS1+QSqXNmABUs5LUyzw=

Name: res/layout-v17/notification_template_lines_media.xml
SHA1-Digest: unYuwGKz+oHmerhhVDAgPNsyzHk=

Name: res/layout-v17/notification_template_media.xml
SHA1-Digest: LDBbQkOEYYqW3qhiPaEkFNl4q7Q=

Name: res/layout-v17/notification_template_media_custom.xml
SHA1-Digest: 0UO6JlrRP8X507Ulli98cNCVrYQ=

Name: res/layout-v21/notification_action.xml
SHA1-Digest: sZCfVtC75lhubu4BPsfQrQj1LMA=

Name: res/layout-v21/notification_action_tombstone.xml
SHA1-Digest: L2FNWmwjBxH/Feq2E4KvLkMezpk=

Name: res/layout-v21/notification_template_custom_big.xml
SHA1-Digest: 9oG91qhNKfI1RJ3QrEx3HU8Fhwo=

Name: res/layout-v21/notification_template_icon_group.xml
SHA1-Digest: xbcairEEidIvLiw3+HQX9ldAr+U=

Name: res/layout/notification_action.xml
SHA1-Digest: If/fJt2HG1Xqx1SMmHKbdAJC/DY=

Name: res/layout/notification_action_tombstone.xml
SHA1-Digest: xZZ1n6t7WBTTYKTkejaTU4dm4Ts=

Name: res/layout/notification_media_action.xml
SHA1-Digest: /SuZh9LcMm11e0bnJ2SCPcqMbV4=

Name: res/layout/notification_media_cancel_action.xml
SHA1-Digest: 3Qyi2Pb9Thdy5k9zO9f29OA/Gh4=

Name: res/layout/notification_template_big_media.xml
SHA1-Digest: IxDlhBOMnZwtN+khFJYGrblPb18=

Name: res/layout/notification_template_big_media_custom.xml
SHA1-Digest: p/rVBFGdt5bK09klSsLaNM+Nq54=

Name: res/layout/notification_template_big_media_narrow.xml
SHA1-Digest: KMPMJxP555d/spf+6istMJ1Xl7o=

Name: res/layout/notification_template_big_media_narrow_custom.xml
SHA1-Digest: //0cvddjf4Hrsjx4CoHA3NHBIxU=

Name: res/layout/notification_template_custom_big.xml
SHA1-Digest: 5fHyyR9MaVIx6x2MhF/cnMp7Gqw=

Name: res/layout/notification_template_icon_group.xml
SHA1-Digest: K3lWYnyhiXHLPhLQ88mAPDhqfNM=

Name: res/layout/notification_template_lines_media.xml
SHA1-Digest: NbjBfOQmFQb7CDiQizbP9k9e94Y=

Name: res/layout/notification_template_media.xml
SHA1-Digest: FgPiLBGWM6JGRnwan3FT9yUqDIo=

Name: res/layout/notification_template_media_custom.xml
SHA1-Digest: sg/ijlo1Py8ObPpxNK9vR1lk1ak=

Name: res/layout/notification_template_part_chronometer.xml
SHA1-Digest: xvzQ3ShsUS85AnItjUDUPnEYBZo=

Name: res/layout/notification_template_part_time.xml
SHA1-Digest: 0J/TbdfBkLgiLPNLhYLlBi8r3r4=

Name: res/mipmap-anydpi-v26/app_icon.xml
SHA1-Digest: I2vIa/r2Xn6xYsX3R3peDxWZTzA=

Name: res/mipmap-anydpi-v26/app_icon_round.xml
SHA1-Digest: I2vIa/r2Xn6xYsX3R3peDxWZTzA=

Name: res/mipmap-mdpi-v4/app_icon.png
SHA1-Digest: JeCODl8seen0ae8g79jmSxd69mE=

Name: res/mipmap-mdpi-v4/ic_launcher_background.png
SHA1-Digest: tcJ1gWvx+qsFt8OL93O8/6ZW0vE=

Name: res/mipmap-mdpi-v4/ic_launcher_foreground.png
SHA1-Digest: EV1M/E0DfKVgaFpLkmq/CtcJIQM=

Name: resources.arsc
SHA1-Digest: +n4ykEdvrPFyJaWl5vZqAqTCQCs=

